CMLRI(3)

SYNOPSIS
SUBROUTINE CMLRI (Z, FNU, KODE, N, Y, NZ, TOL)

NAME
cmlri - Subsidiary to CBESI and CBESK

LIBRARY
SLATEC

TYPE
ALL (CMLRI-A, ZMLRI-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
CMLRI COMPUTES THE I BESSEL FUNCTION FOR RE(Z).GE.0.0 BY THE MILLER ALGORITHM NORMALIZED BY A NEUMANN SERIES.

SEE ALSO
CBESI, CBESK

ROUTINES CALLED
GAMLN, R1MACH

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)